@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#Xp2UiySSV, #mKmfvy, #vo4wXWwWE, #xsXESjhp, #jBBw383daq, #Tahlvn7, #qBRxilVnkG, #jk8lNxHaTgj, #rjxIqv, #nqaD7Auoj, #EP9sFvy, #ww8cXQ, #FYLb3dAXl, #g2gPuxzZC, #jqNLRvA, #a2J5hXBCR, #jELvJRkRcOh, #I0afciI, #L4g5dlAbC, #FSnF1M3, #iE8WU3vY, #VOcx4NqAu6p, #l4YPyhXx, #jg7tNy, #ThsjRV, #wVbc8N1, #Z07ZST, #GseeAU, #GHM0GIt, #ww53MER8j, #htltEFZmC, #aA7dCdjtNR, #ohvD7Ti6, #XCiS9IR, #KSvtDJXa1, #oP91FsGiq, #mXrh0SuG, #In1dwf, #zFsoNZ, #RLjRBh, #amLnVAprGm9, #HxprcEEmxuA, #kQVmNAFc7, #agJKYYK, #qIasoNEFAL, #FM5eu4Du, #LGeZtz, #FddevIlb1, #KJJAhTnNT, #JDmMs8e17, #NSWMvEYIigF, #iHMttz, #hadRNlq3r, #iHcDgM1Ayr, #rhpOqvC, #Oju91hDYl, #mjLTMRRKQZ, #WZzQh7ag734, #XCeS2Kd0, #teFexsPK0, #fDA1BEs, #mwCjres, #ObbvCBm, #RYVGQ4pY, #PXgWGZwH2, #yeQtgkBNf, #S05TFcR6sW, #mQpCL5, #ShzrbMRv8, #YJEBPouT, #o4ej5nuHhj, #h5jhsOxEm, #BXagf9MXD, #db6ZRO3vVZ6, #F4gAKiU, #GhiJstoHnUf, #Qr6rBwr, #cIkKzb6Hoe, #PXiVtmS, #FpmEhm8ksc, #zvUUQz8, #t0QSfVH, #djS340, #EuWxesWL0, #y3PXUzWOJt, #Vspq07Np, #c7SuYJqeja, #F73HLocGrT, #mVo8jWT08, #S0v9asM3U, #Ek0AphOby, #hXzuio, #ZXpZUYYc5, #kfEZmADdC, #Lchmnb, #IO2AWWbkh, #pDlWK8d69I, #Z29ES17E5R3, #VbB1jQD, #XrKIIdW, #iCluJPg5, #iua858E, #HDhTZyag22, #Akvxdr, #u3xcN1a, #DH0oDEWDXY, #A7Z4xOUH, #rjSKAsRp8gz, #GAOCuad7r, #PzzfVRa6cZx, #JOnbMP, #Ea2Uwuk, #jBBZwbc, #t5X3bX, #hIyzjYncEyd, #EqgWe7, #MwkyMM2E, #ERk0od, #cUMPYuN6, #jbUD28AzDn, #WhwjIciVHw, #w2kx7x3v2, #R2emyFO, #Z98XwaMc, #bC1CPwGIo, #LhASoWwaVdn, #qY6ekpcqm, #n1B3JYf, #Eqa44dqvcR, #qxepJeNxha, #AhZjkows, #r8roIHAaF, #HlEF9dR, #IgKu7Bn, #mufhMgk6y1x, #lHNY4J, #wbgbqe, #TcvH1XCQru, #Uub5wGHPn, #dI1vGOxy, #HzmXyBPJVc, #niodvwy, #o0dcrlX83, #zTSDl4aHU, #Iwl3Ng1UY, #pvODQE, #oCI40FmNbU, #b0rSCDUSE, #wQcWe1Cpaz2, #uLYQEmqT, #KgDKhXw, #R2I5zd, #UpjpKcYu, #qADrYRMCo, #mtHPA7tr3, #o6u37tPyHDN, #UaAbRpWitR2), :is(#Xp2UiySSV, #mKmfvy, #vo4wXWwWE, #xsXESjhp, #jBBw383daq, #Tahlvn7, #qBRxilVnkG, #jk8lNxHaTgj, #rjxIqv, #nqaD7Auoj, #EP9sFvy, #ww8cXQ, #FYLb3dAXl, #g2gPuxzZC, #jqNLRvA, #a2J5hXBCR, #jELvJRkRcOh, #I0afciI, #L4g5dlAbC, #FSnF1M3, #iE8WU3vY, #VOcx4NqAu6p, #l4YPyhXx, #jg7tNy, #ThsjRV, #wVbc8N1, #Z07ZST, #GseeAU, #GHM0GIt, #ww53MER8j, #htltEFZmC, #aA7dCdjtNR, #ohvD7Ti6, #XCiS9IR, #KSvtDJXa1, #oP91FsGiq, #mXrh0SuG, #In1dwf, #zFsoNZ, #RLjRBh, #amLnVAprGm9, #HxprcEEmxuA, #kQVmNAFc7, #agJKYYK, #qIasoNEFAL, #FM5eu4Du, #LGeZtz, #FddevIlb1, #KJJAhTnNT, #JDmMs8e17, #NSWMvEYIigF, #iHMttz, #hadRNlq3r, #iHcDgM1Ayr, #rhpOqvC, #Oju91hDYl, #mjLTMRRKQZ, #WZzQh7ag734, #XCeS2Kd0, #teFexsPK0, #fDA1BEs, #mwCjres, #ObbvCBm, #RYVGQ4pY, #PXgWGZwH2, #yeQtgkBNf, #S05TFcR6sW, #mQpCL5, #ShzrbMRv8, #YJEBPouT, #o4ej5nuHhj, #h5jhsOxEm, #BXagf9MXD, #db6ZRO3vVZ6, #F4gAKiU, #GhiJstoHnUf, #Qr6rBwr, #cIkKzb6Hoe, #PXiVtmS, #FpmEhm8ksc, #zvUUQz8, #t0QSfVH, #djS340, #EuWxesWL0, #y3PXUzWOJt, #Vspq07Np, #c7SuYJqeja, #F73HLocGrT, #mVo8jWT08, #S0v9asM3U, #Ek0AphOby, #hXzuio, #ZXpZUYYc5, #kfEZmADdC, #Lchmnb, #IO2AWWbkh, #pDlWK8d69I, #Z29ES17E5R3, #VbB1jQD, #XrKIIdW, #iCluJPg5, #iua858E, #HDhTZyag22, #Akvxdr, #u3xcN1a, #DH0oDEWDXY, #A7Z4xOUH, #rjSKAsRp8gz, #GAOCuad7r, #PzzfVRa6cZx, #JOnbMP, #Ea2Uwuk, #jBBZwbc, #t5X3bX, #hIyzjYncEyd, #EqgWe7, #MwkyMM2E, #ERk0od, #cUMPYuN6, #jbUD28AzDn, #WhwjIciVHw, #w2kx7x3v2, #R2emyFO, #Z98XwaMc, #bC1CPwGIo, #LhASoWwaVdn, #qY6ekpcqm, #n1B3JYf, #Eqa44dqvcR, #qxepJeNxha, #AhZjkows, #r8roIHAaF, #HlEF9dR, #IgKu7Bn, #mufhMgk6y1x, #lHNY4J, #wbgbqe, #TcvH1XCQru, #Uub5wGHPn, #dI1vGOxy, #HzmXyBPJVc, #niodvwy, #o0dcrlX83, #zTSDl4aHU, #Iwl3Ng1UY, #pvODQE, #oCI40FmNbU, #b0rSCDUSE, #wQcWe1Cpaz2, #uLYQEmqT, #KgDKhXw, #R2I5zd, #UpjpKcYu, #qADrYRMCo, #mtHPA7tr3, #o6u37tPyHDN, #UaAbRpWitR2) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.Xp2UiySSV:before {
  content: "\e900";
}
.mKmfvy:before {
  content: "\e901";
}
.vo4wXWwWE:before {
  content: "\e902";
}
.xsXESjhp:before {
  content: "\e903";
}
.jBBw383daq:before {
  content: "\e904";
}
.Tahlvn7:before {
  content: "\e905";
}
.qBRxilVnkG:before {
  content: "\e906";
}
.jk8lNxHaTgj:before {
  content: "\e907";
}
.rjxIqv:before {
  content: "\e908";
}
.nqaD7Auoj:before {
  content: "\e909";
}
.EP9sFvy:before {
  content: "\e90a";
}
.ww8cXQ:before {
  content: "\e90b";
}
.FYLb3dAXl:before {
  content: "\e90c";
}
.g2gPuxzZC:before {
  content: "\e90d";
}
.jqNLRvA:before {
  content: "\e90e";
}
.a2J5hXBCR:before {
  content: "\e90f";
}
.jELvJRkRcOh:before {
  content: "\e910";
}
.I0afciI:before {
  content: "\e911";
}
.L4g5dlAbC:before {
  content: "\e912";
}
.FSnF1M3:before {
  content: "\e913";
}
.iE8WU3vY:before {
  content: "\e914";
}
.VOcx4NqAu6p:before {
  content: "\e915";
}
.l4YPyhXx:before {
  content: "\e916";
}
.jg7tNy:before {
  content: "\e917";
}
.ThsjRV:before {
  content: "\e918";
}
.wVbc8N1:before {
  content: "\e919";
}
.Z07ZST:before {
  content: "\e91a";
}
.GseeAU:before {
  content: "\e91b";
}
.GHM0GIt:before {
  content: "\e91c";
}
.ww53MER8j:before {
  content: "\e91d";
}
.htltEFZmC:before {
  content: "\e91e";
}
.aA7dCdjtNR:before {
  content: "\e91f";
}
.ohvD7Ti6:before {
  content: "\e920";
}
.XCiS9IR:before {
  content: "\e921";
}
.KSvtDJXa1:before {
  content: "\e922";
}
.oP91FsGiq:before {
  content: "\e923";
}
.mXrh0SuG:before {
  content: "\e924";
}
.In1dwf:before {
  content: "\e925";
}
.zFsoNZ:before {
  content: "\e926";
}
.RLjRBh:before {
  content: "\e927";
}
.amLnVAprGm9:before {
  content: "\e928";
}
.HxprcEEmxuA:before {
  content: "\e929";
}
.kQVmNAFc7:before {
  content: "\e92a";
}
.agJKYYK:before {
  content: "\e92b";
}
.qIasoNEFAL:before {
  content: "\e92c";
}
.FM5eu4Du:before {
  content: "\e92d";
}
.LGeZtz:before {
  content: "\e92e";
}
.FddevIlb1:before {
  content: "\e92f";
}
.KJJAhTnNT:before {
  content: "\e930";
}
.JDmMs8e17:before {
  content: "\e931";
}
.NSWMvEYIigF:before {
  content: "\e932";
}
.iHMttz:before {
  content: "\e933";
}
.hadRNlq3r:before {
  content: "\e934";
}
.iHcDgM1Ayr:before {
  content: "\e935";
}
.rhpOqvC:before {
  content: "\e936";
}
.Oju91hDYl:before {
  content: "\e937";
}
.mjLTMRRKQZ:before {
  content: "\e938";
}
.WZzQh7ag734:before {
  content: "\e939";
}
.XCeS2Kd0:before {
  content: "\e93a";
}
.teFexsPK0:before {
  content: "\e93b";
}
.fDA1BEs:before {
  content: "\e93c";
}
.mwCjres:before {
  content: "\e93d";
}
.ObbvCBm:before {
  content: "\e93e";
}
.RYVGQ4pY:before {
  content: "\e93f";
}
.PXgWGZwH2:before {
  content: "\e940";
}
.yeQtgkBNf:before {
  content: "\e941";
}
.S05TFcR6sW:before {
  content: "\e942";
}
.mQpCL5:before {
  content: "\e943";
}
.ShzrbMRv8:before {
  content: "\e944";
}
.YJEBPouT:before {
  content: "\e945";
}
.o4ej5nuHhj:before {
  content: "\e946";
}
.h5jhsOxEm:before {
  content: "\e947";
}
.BXagf9MXD:before {
  content: "\e948";
}
.db6ZRO3vVZ6:before {
  content: "\e949";
}
.F4gAKiU:before {
  content: "\e94a";
}
.GhiJstoHnUf:before {
  content: "\e94b";
}
.Qr6rBwr:before {
  content: "\e94c";
}
.cIkKzb6Hoe:before {
  content: "\e94d";
}
.PXiVtmS:before {
  content: "\e94e";
}
.FpmEhm8ksc:before {
  content: "\e94f";
}
.zvUUQz8:before {
  content: "\e950";
}
.t0QSfVH:before {
  content: "\e951";
}
.djS340:before {
  content: "\e952";
}
.EuWxesWL0:before {
  content: "\e953";
}
.y3PXUzWOJt:before {
  content: "\e954";
}
.Vspq07Np:before {
  content: "\e955";
}
.c7SuYJqeja:before {
  content: "\e956";
}
.F73HLocGrT:before {
  content: "\e957";
}
.mVo8jWT08:before {
  content: "\e958";
}
.S0v9asM3U:before {
  content: "\e959";
}
.Ek0AphOby:before {
  content: "\e95a";
}
.hXzuio:before {
  content: "\e95b";
}
.ZXpZUYYc5:before {
  content: "\e95c";
}
.kfEZmADdC:before {
  content: "\e95d";
}
.Lchmnb:before {
  content: "\e95e";
}
.IO2AWWbkh:before {
  content: "\e95f";
}
.pDlWK8d69I:before {
  content: "\e960";
}
.Z29ES17E5R3:before {
  content: "\e961";
}
.VbB1jQD:before {
  content: "\e962";
}
.XrKIIdW:before {
  content: "\e963";
}
.iCluJPg5:before {
  content: "\e964";
}
.iua858E:before {
  content: "\e965";
}
.HDhTZyag22:before {
  content: "\e966";
}
.Akvxdr:before {
  content: "\e967";
}
.u3xcN1a:before {
  content: "\e968";
}
.DH0oDEWDXY:before {
  content: "\e969";
}
.A7Z4xOUH:before {
  content: "\e96a";
}
.rjSKAsRp8gz:before {
  content: "\e96b";
}
.GAOCuad7r:before {
  content: "\e96c";
}
.PzzfVRa6cZx:before {
  content: "\e96d";
}
.JOnbMP:before {
  content: "\e96e";
}
.Ea2Uwuk:before {
  content: "\e96f";
}
.jBBZwbc:before {
  content: "\e970";
}
.t5X3bX:before {
  content: "\e971";
}
.hIyzjYncEyd:before {
  content: "\e972";
}
.EqgWe7:before {
  content: "\e973";
}
.MwkyMM2E:before {
  content: "\e974";
}
.ERk0od:before {
  content: "\e975";
}
.cUMPYuN6:before {
  content: "\e976";
}
.jbUD28AzDn:before {
  content: "\e977";
}
.WhwjIciVHw:before {
  content: "\e978";
}
.w2kx7x3v2:before {
  content: "\e979";
}
.R2emyFO:before {
  content: "\e97a";
}
.Z98XwaMc:before {
  content: "\e97b";
}
.bC1CPwGIo:before {
  content: "\e97c";
}
.LhASoWwaVdn:before {
  content: "\e97d";
}
.qY6ekpcqm:before {
  content: "\e97e";
}
.n1B3JYf:before {
  content: "\e97f";
}
.Eqa44dqvcR:before {
  content: "\e980";
}
.qxepJeNxha:before {
  content: "\e981";
}
.AhZjkows:before {
  content: "\e982";
}
.r8roIHAaF:before {
  content: "\e983";
}
.HlEF9dR:before {
  content: "\e984";
}
.IgKu7Bn:before {
  content: "\e985";
}
.mufhMgk6y1x:before {
  content: "\e986";
}
.lHNY4J:before {
  content: "\e987";
}
.wbgbqe:before {
  content: "\e988";
}
.TcvH1XCQru:before {
  content: "\e989";
}
.Uub5wGHPn:before {
  content: "\e98a";
}
.dI1vGOxy:before {
  content: "\e98b";
}
.HzmXyBPJVc:before {
  content: "\e98c";
}
.niodvwy:before {
  content: "\e98d";
}
.o0dcrlX83:before {
  content: "\e98e";
}
.zTSDl4aHU:before {
  content: "\e98f";
}
.Iwl3Ng1UY:before {
  content: "\e990";
}
.pvODQE:before {
  content: "\e991";
}
.oCI40FmNbU:before {
  content: "\e992";
}
.b0rSCDUSE:before {
  content: "\e993";
}
.wQcWe1Cpaz2:before {
  content: "\e994";
}
.uLYQEmqT:before {
  content: "\e995";
}
.KgDKhXw:before {
  content: "\e996";
}
.R2I5zd:before {
  content: "\e997";
}
.UpjpKcYu:before {
  content: "\e998";
}
.qADrYRMCo:before {
  content: "\e999";
}
.mtHPA7tr3:before {
  content: "\e99a";
}
.o6u37tPyHDN:before {
  content: "\e99b";
}
.UaAbRpWitR2:before {
  content: "\e99c";
}
